* {
	font-family:		Tahoma, Arial, sans-serif, "MS sans serif", Verdana, Helvetica;
	font-size:			11px;
}
A {
	color: #333;
	text-decoration: none;
}
A:link {
	text-decoration: none;
}
A:hover {
	color: #006699;
	text-decoration: underline;
}
BODY {
	background-color: #ffffff;
	margin: 0 0 20px 0;
}
FIELDSET {
	margin: 0;
	padding: 4px;
}
FORM {
	margin: 0;
}
HR {
	background-color: #006699; /* mozilla */
	border: 0; 	/* fixes mozilla height */
	clear: both;
	color: #006699; /* ie */
	float: none;
	height: 1px;
	margin: 4px 0 4px 0;
	width: 99%;
}
IMG.icon {
	border: 0;
	margin: 0 5px 0 3px;
}
LEGEND {
	color: #333;
	font-weight: bold;
	padding: 4px 8px 8px 4px;
}
SELECT {
	margin: 1px 0 1px 0;
	width: 220px;
}
SELECT.wideselect{
	width: auto;
}
TEXTAREA {
	margin: 1px 0 1px 0;
	width: 220px;
}
.bodytext {
	color: #000;
}
.bodytext-b {
	color: #000;
	font-weight: bold;
}
.bodytext-c {
	color: #000;
	text-align: center;
}
A.button {
	font-weight: normal;
	text-align: center;
	height:18px;
	padding:4px;
}
A.button:hover {
	text-decoration: none;
	cursor: default;
	color:#000;
}
.button {
	background-image: url(/images/3rdparty/yui-ext/toolbar/btn-over-bg.gif);
	border-top: 1px solid #ddd;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	border-left: 1px solid #ddd;
	cursor: default;
	height: 20px;
	margin: 1px;
	padding: 1px;
	width: 85px;
}
.button-cancel {
	background-image: url(/images/3rdparty/yui-ext/toolbar/btn-over-bg.gif);
	border-top: 1px solid #ddd;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	border-left: 1px solid #ddd;
	cursor: default;
	height: 20px;
	margin: 1px;
	padding: 1px;
	width: 85px;
}
.button-ok {
	background-image: url(/images/3rdparty/yui-ext/toolbar/btn-over-bg.gif);
	border-top: 1px solid #ddd;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	border-left: 1px solid #ddd;
	cursor: default;
	font-weight: bold;
	height: 20px;
	margin: 1px;
	padding: 1px;
	width: 85px;
}
.button-halfwidth {
	background-image: url(/images/3rdparty/yui-ext/toolbar/btn-over-bg.gif);
	background-color: #D0E0F0;
	border-top: 1px solid #ddd;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	border-left: 1px solid #ddd;
	cursor: default;
	height: 20px;
	margin: 1px;
	padding: 1px;
	width: 50px;
}
.button-nowidth {
	background-image: url(/images/3rdparty/yui-ext/toolbar/btn-over-bg.gif);
	background-color: #D0E0F0;
	border-top: 1px solid #ddd;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	border-left: 1px solid #ddd;
	cursor: default;
	height: 20px;
	margin: 1px;
	padding: 1px;
}
/* Min width of 100px can be used to align vertically stacked buttons. */
.button-nowidth.min100 {
	width: auto !IMPORTANT; /* For FF */
	min-width: 100px;       /* For FF */
	width: 100px;           /* For IE */
	overflow: visible;      /* For IE */
}
.button-small {
	background-image: url(/images/3rdparty/yui-ext/toolbar/btn-over-bg.gif);
	border-top: 1px solid #ddd;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	border-left: 1px solid #ddd;
	cursor: default;
	margin: 1px;
	padding: 1px;
}
.button-upload {
	background-image: url(/images/3rdparty/yui-ext/toolbar/btn-over-bg.gif);
	border-width: 1px;
	cursor: default;
}
.button-box {
	display: inline; /* fix for ie float bug */
	float: left;
	margin-left: 10px;
	text-align: center;
}
.datatablenormal {
	background-color: #FFF;
	color: #333;
}
.datatabletitle {
	background-color: #55A8D0;
	color: #FFF;
	font-weight: bold;
}
A.datatabletitle:link {
	background-color: #eee;
	color: blue;
	font-weight: bold;
}
A.datatabletitle:visited {
	background-color: #eee;
	color: blue;
	font-weight: bold;
}
A.datatabletitle:active {
	background-color: #eee;
	color: blue;
	font-weight: bold;
}
A.datatabletitle:hover {
	background-color: #eee;
	color: blue;
	font-weight: bold;
}
.discreet {
	color: #777;
	padding: 2px;
}
.errorfield {
	background-color: #FF9898;
}
.errortext {
	color: #B60000;
	font-weight: bold;
}
.filter-label {
	font-weight: bold;
}
.filter-general {
	background-color: #FFF;
}
.filter-lastlogin {
	background-color: #eee;
}
.filter-created {
	background-color: #CCC;
}
.footer {
	background-color: #fff;
	border-top: 1px solid #ccc;
/**	bottom: 0px; **/
	color: #333;
	display: block;
	height: 24px;
	padding: 3px 0 3px 0;
/**	position: fixed; **/
	right: 0;
	text-align: center;
	width: 100%;
	z-index: 99;
}
.footer > * {
	color: #000;
	text-decoration: none;
}
.footer > a:hover {
	text-decoration: underline;
}
.footer-alt {
	border: 10px solid #ffff00;
	width: 100%;
	margin: 0 auto;
}
.headertext {
	background-color: #55A8D0;
	color: #FFF;
	font-weight: bold;
	height: 20px;
}
a.headertext:hover {
	color: #FFF;
	text-decoration: underline;
}
.heading {
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 3px;
}
.searchtext {
	color: #000;
}
.help {
	background-color: #FFF;
	border: 1px solid #333;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 10px;
	padding: 10px;
}
.helpbox {
	background-color: #efefef;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	border-left: 1px solid #333;
	margin: 20px;
	padding: 10px;
	text-align: left;
	width: 600px;
}
.helptext {
	color: #333;
}
.helptext-b {
	color: #333;
	font-weight: bold;
	text-align: left;
}
.helptext-c {
	color: #333;
	text-align: center;
}
.helptext-u {
	color: #333;
	text-decoration: underline;
}
.hidden {
   display: none;
}
.hide-y-overflow {
   overflow-y: hidden;
}
.highlightrownormal {
	font-size: 8px;
}
.highlightrowtitle {
	font-size: 8px;
	text-align: right;
}
/* Short, inline form inputs */
.inline {
	width: 40px;
}
.input-text {
	width: 220px;
}
.inline-help *{
	font-size: 10px !important;
}
.label-plain {
	color: #000;
	display: inline;
	float: none;
	padding-left: 5px;
	font-weight: normal;
	text-align: left;
	width: auto;
}
.label-b {
	display: inline;
	font-weight: bold;
	float: none;
	padding-left: 5px;
	text-align: left;
	width: auto;
}
.link {
	font-weight: bold;
	text-decoration: underline;
}
a.link {
	text-decoration: underline;
}
.listheader {
	background-color: #55A8D0;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
.listheader-alt {
	background-color: #006699;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
.listheader-alt a:hover	{
	color: #fff;
}
.listtext {
	color: #333;
	text-align:left;
}
.listtext-b {
	color: #333;
	font-weight: bold;
}
.listtext-i {
	color: #333;
	font-style: italic;
}
.listtext-c {
	color: #333;
	text-align: center;
}
.listtext-r {
	color: #333;
	font-weight: bold;
	text-align: right;
}
.list-delete {
	background-color: #FF9898;
}
.lowercontentdiv {
	clear: both;
	height: 100%;
	width: 100%;
}
.maincontentdiv {
	background-color: #FFF;
	padding: 0 0 24px 0;
	width: 100%;
	margin: 0 auto;
	text-align: left;
	clear: both;
}
.maintablewrapper {
	width: 100%;
	text-align: center;
}
.mainwrapper {
	min-width: 950px;
	width: 100%;
	margin: 0 auto;
	text-align: left;
}
.menubar {
	padding: 4px 4px 0 0;
	text-align: right;
}
.menubar-left {
	float: left;
}
.menubar-right {
	float: right;
}
.menuitem {
	font-weight: bold;
	padding: 0 1px 0 1px;
}
a.menuitem:hover {
	text-decoration: underline;
}
.menuitem-selected {
	background-color: #eee;
	border: 0 solid #aaa;
	color: #006699;
	font-weight: bold;
	padding: 0 2px 0 2px;
}
.message {
	background-repeat: no-repeat;
	clear: left;
	font-weight: bold;
	height: 18px;
	padding: 1px 1px 1px 22px !important;
	text-align: left;
}
.message.failed {
	background-image: url("../images/icons/alert_error.16.gif");
	color: #b60000;
}
.message.failed2 {
	color: #b60000;
}
.message.info {
	background-image: url("/images/icon_info.gif");
}
.message.grid {
}
.message.chart {
}
.message.success {
	background-image: url("../images/icons/alert_success.16.gif");
	color: green;
}
.message.wait {
	background-image: url("/images/icon_wait.gif");
}
.message.warning {
	background-image: url("../images/icons/alert_warning.16.gif");
	color: #b60000;
	vertical-align: bottom;
}
.message.attention {
	background-image: url("../images/icons/alert_warning.16.gif");
	color: #000000;
}
.message.disabled {
	background-image: url("/images/icon_cross.gif");
	font-weight: normal;
}
.message.enabled {
	background-image: url("/images/icon_tick.gif");
	font-weight: normal;
}
.modal_container{
	position: absolute;
	width: 400px;
	height: auto;
	padding: 5px;
	z-index: 100;
	border: 1px solid #AAAAAA;
	background-color: #FFFFFF;
}
.mxsearchwrapper {
	position: absolute;
	top: 55px;
	right: 15px;
	width: 450px;
}
.newsdate {
	font-weight: bold;
	color: #333;
}
.newstext {
	text-align: justify;
	color: #333;
}
.note {
	color: #333;
	font-weight: normal !important;
}
.notice {
	color: #009933;
	font-weight: bold;
}
.noticetext {
	font-size: 14px;
	color: #333;
}
.pageheadline {
	background-image: url('/images/page-headline-bkg.gif');
	color: #8C979D;
	font-size: 22px;
	font-weight: normal;
	height: 49px;
	padding: 5px 0 0 10px;
	text-align: left;
}
/* This is a utility for when you need a dialog to pop up *over* a popup window */
.pop-over-win {
	z-index: 10000 !important;
}
.subnav	{
	padding: 10px;
	position: relative;
}
.subnav-left, .subnav-account-selector {	
	margin-bottom: 15px;
}
.subnav-left a, .subnav-account-selector a{
	line-height: 2em;
}
.subnav-left{
	float: left;
	white-space: nowrap;
}
.subnav-account-selector {
	float: right;
	margin-left: 20px;
	white-space: nowrap;
}
.subnav a.subnavitem	{
	text-decoration: underline;
	margin-right: 5px;
	padding: 5px;
}
.subnav a.subnavitem.selected	{
	text-decoration: none;
	font-weight: bold;
}
a.subnavitem.selected:hover {
	text-decoration: underline;
}
.mx_curtain	{
	background-color: #ffffff;
	position: absolute;
	z-index: 99;	
	filter: alpha(opacity=25);
	opacity: 0.25;
	-moz-opacity: 0.25;
}
TABLE.nonExtGrid TH, { 
	padding: 2px;
}
TABLE.nonExtGrid TD {
	padding: 2px;
}
TH.qjump, TH.qjump-alt {
	padding: 2px;
	text-align: center;
}
.qjump {
	color: #FFF;
	background-color: #55A8D0;
	font-weight: bold;
	text-decoration: none;
}
.qjump-alt {
	background-color: #006699;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
.report-selections {
	padding: 5px;
}
.requiredfield {
	background-image: url("/images/icon_required.gif");
	background-repeat: no-repeat;
	padding: 1px 1px 1px 16px;
	font-weight: bold;
	text-align: left;
}
.requiredfield_text {
	color: #B60000;
	padding: 1px 2px 1px 16px;
	font-weight: bold;
	text-align: left;
}

.label-disabled span.requiredfield_text {
	color: #c0c0c0;
}

/* required field class to be used on ExtJS pages */
.requiredfield-extjs {
	width:17px;
}

/* warning field class to be used on ExtJS pages */
.lockedwarning-extjs {
	background-image: url("../images/icons/lock_warning.16.png");
	background-repeat: no-repeat;
	padding: 1px 1px 1px 18px;
	font-weight: bold;
	text-align: left;
	width: 19px;	
}

.select-auto-width {
    margin:                 1px 0px 1px 0px;
    width:                  auto;
}
.subheadline {
	color: #90232E;
	font-weight: bold;
	margin: 5px 0 5px 10px;
}
.text-note {
	color: #333;
}
.text-raw {
	color: #000;
	font: 9px Fixedsys, Sans;
}
.tip {
	background-color: #FFFFCC;
	border: 1px solid #333;
	padding: 2px;
	position: absolute;
	visibility: hidden;
	white-space: nowrap;
	width: auto;
	z-index: 3;
}
.title {
	background-color: #eee;
	border: 1px solid #aaa;
	clear: both;
	font-size: 15px;
	font-weight: bold;
	height: 28px;
	margin: 1px 0 0 0;
	overflow: hidden;
	padding: 3px 4px 2px 4px;
	text-overflow: ellipsis;
	width: auto;
	white-space: nowrap;
}
.title_preauth {
    background-color:       #F2F3F5;
    border:                 1px solid #aaa;
    clear:                  both;
    font-size:              15px;
    font-weight:            bold;
    height:                 28px;
    margin:                 1px 0px 0px 0px;
    overflow:               hidden;
    padding:                3px 4px 2px 4px;
    text-overflow:          ellipsis;
    width:                  auto;
    white-space:            nowrap;
}
.title_section {
	background-color: #2288BB;
	color: #fff;
	border: 1px solid #aaa;
	clear: both;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	margin: 10px 0 0 0;
	overflow: hidden;
	padding: 1px 4px 1px 4px;
	text-overflow: ellipsis;
	width: auto;
}
.uploadframe {
	height: 24px;
	width: 550px;
}
#ui_curtain {
	background-color: #fff;
	display: none;
	filter: alpha(opacity=1);
	height: 100%;
	left: 0;
	opacity: 0.01;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 99;
	-moz-opacity: 0.01;
}
#ui_message {
	background-color: #E7E7DD;
	border: 1px solid #aaa;
	border-top: 0;
	cursor: default;
	height: 20px;
	margin-bottom: 3px;
	overflow: visible;
	padding-top: 3px;
}
#ui_title {
	float: left;
	font-size: 15px;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
}
#ui_title_section {
	float: left;
	font-size: 13px;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
}
.uimsg {
	color: #333;
	background-repeat: no-repeat;
	clear: left;
	font-weight: normal;
	padding: 1px 1px 1px 24px;
	margin: 5px 5px 5px 5px;
	text-align: justify;
	min-height: 25px;
	height: auto !important;
	height: 25px;
}
.uimsg.error {
	background-image: url("../images/icons/alert_error.16.gif");
}
.uimsg.error-alt {
	background-image: url("../images/icons/alert_error.16.gif");
	color: #ffffff;
}
.uimsg.information {
	background-image: url("../images/icons/alert_information.16.gif");
	color: #ffffff;
}
.uimsg.warning {
	background-image: url("../images/icons/alert_warning.16.gif");
}
.whats-this {
	color: #333;
	font-style: italic;
}
/* Section for Hacks related to Ext that aren't actually Ext-defined */
/*
	WHAT THIS LINE DOES:
	This line makes it possible for tab panels in EXT to fit
	the containing element for IE browsers. Because the tab strip
	width is set to 5000 in Ext, IE will scroll forever trying to match
	the tab strip width. See the following thread for further info:
	http://extjs.com/forum/showthread.php?t=38627
*/
.auto-width-tab-strip ul.x-tab-strip {
	width: auto;
}

/* Styles used for Ext Grid */
/* Icon used for filtered columns */
.ux-filtered-column-header {
	background-repeat: no-repeat;
	clear: left;
	font-weight: bold;
	padding: 1px 1px 1px 18px !important;
	height: 16px;
	text-align: left;
	background-image: url("../images/icons/filter.16.png");
	color: black;
}

/* This is needed for checkbox label to be aligned properly */
#email-protection-panel .x-form-cb-label,
#user-preferences-email-protection .x-form-cb-label {
	text-align: left;
	padding: 0 0 3px 0;
	top: 0;
	width: auto;
	overflow-x: visible;
	
}
#email-protection-panel .x-form-cb-label{
	top:-3px;
}

#email-protection-enabled-filter-policies .x-column-inner {
	width:850px !important;
}

#email-protection-enabled-filter-policies .x-column {
	width:280px !important;	
}
	
/* This is needed for Firefox on mac, where overflow: hidden is not working */
#user-details-panel .x-form-item {
	overflow: visible;
}

/* FF - Prevent per-input scrollbars in windows resized too small horizontally */
/* BZ 875268 on corp for reference */
/* This is clobbering an Ext rule, so if you run into issues with this and need to change it, please be sure to check the above BZ */
html .ext-gecko .x-window-body .x-form-item {
	overflow: visible !important;
}

/* This is needed for firefox to calculate the menus properly in ExtJS */
.x-menu-list {
	-moz-box-sizing: content-box !important;
}

/* Styles used for Ext Status Bar*/
/* Ext Status Bar can not handle multiple classes as the iconCls, need to redefine the message classes here */
.x-status-normal {
	background-repeat: no-repeat;
	clear: left;
	font-weight: bold;
	height: 18px;
	padding: 1px 1px 1px 22px !important;
	text-align: left;
	background-image: none;
	color: black;	
}

.x-status-failed {
	background-repeat: no-repeat;
	clear: left;
	font-weight: bold;
	height: 18px;
	padding: 1px 1px 1px 22px !important;
	text-align: left;
	background-image: url("../images/icons/alert_error.16.gif");
	color: #b60000;
}

.x-status-info {
	background-repeat: no-repeat;
	clear: left;
	font-weight: bold;
	height: 18px;
	padding: 1px 1px 1px 22px !important;
	text-align: left;
	background-image: url("/images/icon_info.gif");
	color: black;	
}

.x-status-success {
	background-repeat: no-repeat;
	clear: left;
	font-weight: bold;
	height: 18px;
	padding: 1px 1px 1px 22px !important;
	text-align: left;
	background-image: url("../images/icons/alert_success.16.gif");
	color: green;
}

.x-status-wait {
	background-repeat: no-repeat;
	clear: left;
	font-weight: bold;
	height: 18px;
	padding: 1px 1px 1px 22px !important;
	text-align: left;
	background-image: url("/images/icon_wait.gif");
	color: black;	
}

.x-status-warning {
	background-repeat: no-repeat;
	clear: left;
	font-weight: bold;
	height: 18px;
	padding: 1px 1px 1px 22px !important;
	text-align: left;
	background-image: url("../images/icons/alert_warning.16.gif");
	color: #b60000;
	vertical-align: bottom;
}

.x-status-attention {
	background-repeat: no-repeat;
	clear: left;
	font-weight: bold;
	height: 18px;
	padding: 1px 1px 1px 22px !important;
	text-align: left;
	background-image: url("../images/icons/alert_warning.16.gif");
	color: #000000;
}

.x-status-disabled {
	background-repeat: no-repeat;
	clear: left;
	font-weight: normal;
	height: 18px;
	padding: 1px 1px 1px 22px !important;
	text-align: left;
	background-image: url("/images/icon_cross.gif");
	color: black;	
}

.x-status-enabled {
	background-repeat: no-repeat;
	clear: left;
	font-weight: normal;
	height: 18px;
	padding: 1px 1px 1px 22px !important;
	text-align: left;
	background-image: url("/images/icon_tick.gif");
	color: black;	
}

.x-status-error-list {
	border-color:#CC3333 !important;
	border: 1px solid;
	background-color: white !important;
	height: 60px;
	width: 450px;
	overflow: auto;
}
.x-status-retry {
	margin-left: 5px;
}
.x-status-retry a {
	color: #B60000;
	text-decoration: underline;
	cursor: pointer;
}
.x-window-header-text {
	font-weight: bold;
}

/* This is needed to avoid a blue dashed border to be displayed on the Ext Message box in IE */
.ext-mb-content {
	border: 1px transparent !important;
}

/* Useful for Ext getRowClass functionality that gives gridview divs a class */
.bold-wrap * {
    font-weight:bold;
}

/* Overriding this value to align the grid filter component */
.x-menu .x-form-field-wrap {
	float: left !important;
	margin: 0 3px 0 0;
}

/*
 * Extending Ext FormPanel class to make it feels like the grid header style.
 * This class is added in js-not-for-production/components/utilities.js at MFE.FormPanel
 * so instead of using Ext FormPanel use the MFE FormPanel to be at the same style
 */
.mfe-form-panel .x-grid3-header {
    background-color: #F9F9F9;
    font-size: 11px;
    font-weight: bold;
    line-height: 16px;
    margin: 5px;
    padding: 5px;
}
/**
 * Not sure if the above selector is entirely good..
 * Caused this fix, and seems misguided to mash grid and form headers together.
 */
.grid-data-editor .mfe-form-panel .x-grid3-header {
	margin: 0;
	padding: 0;
}

.grid-data-editor .x-form {
	padding-top: 10px;
}

.grid-data-editor .x-tool,
.grid-data-editor .x-tool-toggle {
	display: none;
}
 
.mfe-panel .x-panel-noborder .x-panel-header-noborder {
    border: 0px;
    border-right: 1px solid #D1D1D1;
}
 
.mfe-panel .x-panel-noborder .x-panel-header-text {
    font-weight: bold;
    color: black;
}      

#idaas_panel #idaas_panel-body,
#idaas_panel #idaas_panel-body .mfe-form-panel #idaas_form-body {
    border: 0px;
}
.x-fieldset-header-text {
    font-weight: bold;
}

/**
 * NOTE: Ext4 UI dev should try without the ext-css class first,
 * as many of these items may have been fixed in core by now.
 */
/**
 * RETURN THE STYLING TO THE STYLESHEETS!!
 * Reasoning: there is *far too much* styling of Ext going on in the JS layer...
 *	It is prohibitive to consider cleaning everything up, as there are simply too many screens already built
 *	However, this doesn't mean that we should continue bloating and cluttering our JS code with styling
 *	As a go forward: assign the class 'ext-css' to the highest level DOM container you need to style...
 *	..and over-ride Ext's nonsense by declaring *MORE* specific rules, to interrupt the cascade.
 *	This will ensure that only newer pages with the ext-css class are affected, leaving old pages as is.
 *	
 *	E.g. Assume we don't like Ext's treatment of form rows ('.x-form-element', which contains the label and the input)
 *	     We can over-ride as follows:
 *		.ext-css .x-form-element { background-color: pink; }
 *
 * IMPORTANT NOTE: use '!important' to clobber Ext's inline injected styles
 */
.ext-css .x-form-element {
	/* XP/IE7 doesn't play well without this */
	border: 1px solid transparent;
	height: auto;
	min-height: 24px;
	line-height: 24px;
	padding: 0 !important;
}
.ext-css .x-form-item label.x-form-item-label {
	height: 24px;
	line-height: 24px;
	margin: 0;
	padding: 0;
	padding-left: 20px;
}
.ext-css .x-form-item label.x-form-item-label.requiredfield {
	background-position: 0% 50%;
	font-weight: normal;
}

/* Reverse the order of a checkbox and it's label */
.ext-css .x-form-element .x-form-cb-label {
	padding-right: 3px;
	top: 5px;
	width: auto;
}

/* FIX FOR GROUPS - groups doesn't include styles-noext.css */
#x-form-el-group_authorized .x-form-cb-label {
	top: 0px;
}

.ext-css .x-form-element .x-form-check-wrap,
.ext-css .x-form-element div {
	min-height: 24px;
	line-height: 24px;
}
/* Reset div's that should NOT be pulled in by the above rule... */
.ext-css .x-form-element div.x-form-clear-left,
.ext-css .x-form-element div.x-clear {
	height: 0;
	line-height: 0;
	min-height: 0;
}
.ext-css .x-form-element .x-form-check-wrap input {
	float:left;
	height: 24px;
	line-height: 24px;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

/* Fix for the trailing part of msg with check-enabled input lines (e.g. policy->passwords) */
.ext-css .x-form-element .x-form-composite label.x-box-item {
	min-height: 24px;
	line-height: 24px;
}

/* MPS - newPolicy window, group selector */
.ext-css .x-form-composite .x-form-field-wrap {
	top: 55% !important;
}

/* The bottom of the Browse button on the Senders pages is being cut off without overflow being visible */
.ext-css .x-column {
	overflow: visible;
}

/* The bottom of the New button is being cut off on the Senders pages without some padding on the bottom of the panel */
/* Kelly - SPECIFIED to the senders pages, not every panel in the system (Note: XP/IE7 specific bug) */
.ext-css #my-allowed-sender-gridmanager .x-panel-body,
.ext-css #my-blocked-sender-gridmanager .x-panel-body {
	padding-bottom: 2px;
}

/* Ext has a default that causes scroll bars on radio options in windows, in Gecko browswers (??) */
.ext-gecko .x-window-body .x-form-item {
	overflow: inherit !important;
}

/* Contained FormPanel headers */
.ext-css .x-panel-header-text {
	font-weight: bold;
}

/* Remove padding from xtype:displayfield */
.ext-css .x-form-element .x-form-display-field {
	padding: 0;
}

/* Remove border from the bottom of an Ext tab strip */
.ext-css .x-tab-panel-noborder .x-tab-panel-header-noborder {
	border: none;
}

/* Add padding to mfe-panels if included as the content of an Ext tab panel */
.ext-css .x-tab-panel-body .mfe-panel {
	padding: 15px;
}

/* Grey out read-only grid rows */
.ext-css .x-grid3-row.x-grid3-row-readonly .x-grid3-cell-inner {
	color: gray;
}
.ext-css .x-grid3-row.x-grid3-row-readonly .x-grid3-row-checker {
	background-image: none;
}

/* Visual representation of rows pending deletion in editable grids (e.g. Email Server(s), Domain Routing) */
.ext-css .row-deleted td {
	color: #999;
	text-decoration: line-through;
}

/* Disabled messages for MPS tabs on User and Group */
.ext-css #mps_auth_msg {
	margin-left: 15px;
	color: #222 !important;
}

/* ExtJs4 disabled style is unreadable */
.mfe-form-panel .x-item-disabled {
	opacity: 0.5;
}
.mfe-form-panel .x-mask {
	opacity: 0.6;
}

/* Class for input controls which depend on another control being enabled/disabled.
   Note: first selector is for *most* inputs and the second is for checkboxes */
.mfe-form-panel .indented-field,
.ext-css .mfe-form-panel .x-form-element .indented-field {
	padding-left: 16px;
}
.mfe-form-panel .x-form-check-wrap input.indented-field,
.ext-css .mfe-form-panel .x-form-element .x-form-check-wrap input.indented-field {
	margin-left: 16px !important;
}
.ext-css .mfe-form-panel .x-form-element .indented-field-2 {
	padding-left: 16px;
}
.ext-css .mfe-form-panel .x-form-element .x-form-check-wrap input.indented-field-2 {
	margin-left: 16px !important;
}
/* Firefox 3.6 on Mac had an issue displaying scroll bars for textarea */
textarea.x-form-field {
    padding:0px 0px !important;
}

.mfe-panel .x-panel-header,
.mfe-form-panel .x-panel-header {
   	font-size: 11px;
   	font-weight: bold;
   	line-height: 16px;
}

.mfe-panel .x-panel-header-text,
.mfe-form-panel .x-panel-header-text {
	font: 11px Tahoma, Arial, sans-serif, "MS sans serif", Verdana, Helvetica;
	font-weight: bold;
	color: black;
}

/* MX Records page */
.mx_records_ui_list ol li{
	list-style:decimal inside none;
	padding-left: 30px;
}
#mx_records_form input, textarea, select {
	font-weight: normal;
}
#mx_records_form .title, #ui_message {
	-moz-box-sizing: content-box; 
	box-sizing:content-box; 
	-webkit-box-sizing:content-box;
}

.mx_current_configuration_container  {
	border-width: 0px;
}

#mx_target_configuration_table *, #current_configuration_container * {
	 -webkit-user-select: text;
	 -o-user-select: text;
	 -khtml-user-select: all ;
	 -ms-user-select: text;
	 user-select: text;
	 -moz-user-select: text;
}

.x-toolbar a:HOVER, .x-tab-bar a:hover {
	text-decoration: none;
}

.x-column-header{
	font: bold 11px/13px tahoma,arial,verdana,sans-serif !important;
	
/*IE-11 has issues with the standard w3c convention for gradient background images*/
/*use MSIE specific CSS style */
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #CCCCCC 100%);
}

/* hide underlines for the sort options of the column menus */
.x-menu-item-text, a.x-menu-item-link:hover{
	text-decoration: none;
}
/*Bug 982258 - [Email Continuity] - FF / Safari on MAC OS - tool tip messages are wrapping and not readable*/

.x-tip {
  width: auto !important;
}
 
.x-tip-body {
  width: auto !important;
}
 
.x-tip-body span {
  width: auto !important;
}

.x-tree-node-text {
    vertical-align: middle !important;
}

.x-tree-elbow-img, .x-tree-icon {
    vertical-align: middle;
}

